root/trunk/website/images/News_files/style.css @ 21

Revision 5, 7.5 kB (checked in by DanWilson, 17 years ago)

Initial Commit Of ModelGlue? Website (upgrade to blogcfc 511)

Line 
1#page{
2}
3
4h1 {
5        font-family: "Trebuchet MS", verdana,arial, sans-serif;
6        font-size: 1.3em;
7        font-weight: bold;
8        margin: 0;
9        color: #000;
10}
11
12.body {
13        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
14        font-size: .7em; 
15        color: #000000; 
16        margin-left: 0px;
17}
18
19.byline, .entryfooter, .trackbackfooter {
20        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
21        font-size: .7em;
22        line-height: 135%;
23        margin: 0;
24        padding: 0 0 8px 0;
25        color: #000;
26}
27.byline{
28        clear:both;
29}
30
31.commentBody {
32        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
33        font-size: .8em; 
34        color: #000000; 
35        margin-right: 10px;
36        margin-bottom: 40px;
37}
38
39.commentByLine {
40        font-weight: bold;
41        clear: left;
42}
43
44#blogText {
45        padding:0 8px 0 8px;
46}
47
48#banner, #banner a {
49        font-family: "Trebuchet MS", verdana,arial, sans-serif;
50        font-size: 1.4em;
51        font-weight: bold;
52        color: white;
53        padding:5px;
54        height:90px;
55}
56
57input, select, textarea {
58        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
59        font-size: 1em; 
60        color: #000000; 
61}
62
63
64.menuTitle {
65        font-family: verdana, arial, sans-serif; 
66        font-size: .7em;
67        border-bottom:1px Solid #D0D0D0;
68        margin-bottom:5px;
69}
70
71.header, .header a {
72        font-family: verdana, arial, sans-serif; 
73        font-size: .7em;
74        text-align: center;
75        font-weight: bold;
76}
77
78
79#calendar{
80        width:90%;
81        margin:0 auto 0 auto
82}
83.calendarTable, .calendarTable a {
84        font-family: verdana, arial, sans-serif; 
85        font-size: .9em;
86        text-align: center;
87        padding: 2px;
88        line-height: 14px;
89}
90
91.calendarToday {
92        background-color: yellow;
93}
94
95.menuBody {
96        font-family: verdana, arial, sans-serif; 
97        font-size: .65em;
98        text-align: left;
99        line-height: 14px;
100}
101
102.menuBody .header {
103        font-size: 1em;
104}
105
106.menuBody A {
107        font-family: verdana, arial, sans-serif; 
108        font-size: 1em;
109}
110
111.rightMenu {
112        margin:8px 8px 16px 8px;
113}
114
115
116.date {
117        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
118        color: #666; 
119        border:1px solid #999;
120        padding:5px;
121        margin-bottom:10px;
122        font-weight:normal;
123}
124
125.blogHeader, .trackbackHeader, .commentHeader, .relatedentriesHeader {
126        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
127        font-size: .7em; 
128        color: #666; 
129        border:1px solid #999;
130        padding:5px;
131        margin-bottom:10px;
132        font-weight:normal;
133}
134
135.footerHeader {
136        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
137        font-size: .7em; 
138        color: #666; 
139        padding:5px;
140        font-weight:normal;
141}
142
143
144.code {
145        font-family: courier,monospace;
146        font-size: .7em;
147        color: black;
148        border: solid thin #999;
149        background-color: #efefef;
150        overflow: auto;
151        max-height: 200px;
152    padding: 4px 4px 4px 4px;
153    line-height: 15px;
154         margin:5px 0 5px 0;   
155}
156
157.codePrint {
158        font-family: courier,monospace;
159        font-size: .7em;
160        color: black;
161        border: solid thin #0000cc;
162        background-color: #ffffcc;
163    padding: 4px 4px 4px 4px;
164    line-height: 15px; 
165}
166.center{
167        text-align:center;
168}
169.entry{
170        margin-bottom:8px;
171        padding-bottom:3px;
172        border-bottom:1px solid #999;
173}
174a img{
175        border: 0px;
176}
177
178.comment, .trackback, .commentAlt, .trackbackAlt{
179        border: 1px solid #999;
180        padding: 10px;
181        margin:10px 0;
182        position:relative;
183
184}
185.commentAlt, .trackbackAlt{
186background-color:#efefef;
187
188}
189.comment img, .commentAlt img{
190        float:left;
191        position:relative;
192        margin: 0 5px 5px 0;
193}
194
195
196
197.commentBody, .trackbackBody{
198        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
199        font-size: .7em; 
200        color: #000000; 
201        margin-bottom: 10px;
202}
203
204 #relatedEntriesList {
205        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
206        font-size: .7em; 
207        color: #000000;
208 }
209
210
211
212.commentByLine, .trackbackByLine {
213        font-style: italic;
214        font-size: .7em;
215}
216
217.addCommentLink,.addTrackbackLink{
218        text-align:right;
219        }
220#trackbacks,#comments{
221        margin-top:8px;
222        }
223#calendar th{
224        font-weight: normal;
225}
226.tbLink{
227        font-size:1.1em;
228}
229
230
231
232.autoImage {
233        float: left;
234        margin: 0 5px 5px 0;
235}
236
237/*==================Forms======================*/
238fieldset#commentForm, fieldset#sendForm{
239margin:8px;
240text-align:left;
241}
242fieldset#sendForm{
243border:none;
244}
245fieldset#commentForm legend,fieldset#sendForm legend {
246font-size: 1.1em;
247font-weight: normal;
248color: #000000;
249margin: 0px 0px 0px 0px;
250padding: 3px 5px 10px 5px;
251}
252fieldset#commentForm label,fieldset#sendForm label{
253float:left;
254width:110px
255}
256fieldset#sendForm label{
257width:130px;
258}
259fieldset#commentForm div,fieldset#sendForm div{
260clear:both;
261margin-bottom:5px
262}
263fieldset#commentForm .longLabel{
264width:260px
265}
266fieldset#sendForm .longLabel{
267width:200px;
268}
269fieldset#commentForm .nofLoat,fieldset#sendForm .nofLoat{
270float:none
271}
272fieldset#commentForm #comments,fieldset#sendForm #notes{
273width:100%;
274height:120px;
275overflow: auto;
276}
277fieldset#sendForm #notes{
278width:300px;
279}
280fieldset#commentForm img{
281margin:3px auto
282}
283fieldset#sendForm img,fieldset#sendForm #submit{
284margin-left:200px;
285}
286#popUpFormBody{
287background:#fff;
288margin:8px;
289}
290
291
292/* From Galleon */
293
294.tMain {
295        background-color: #66ccff; 
296}
297
298.tHeader {
299        background-color: #6699ff;
300       
301}
302
303td {
304        font-family: Verdana, Arial;
305        font-size: 11px;
306}
307
308.linktext, .linktext a {
309        font-size: 9px;
310        color: #235577;
311}
312
313.adminAppTitle {
314        font-family: Verdana, Arial;
315        font-weight: bold;
316        font-size: 18px;
317        margin-bottom: 5px;
318}
319
320.adminLeftMenu, .adminLeftMenu a {
321        background-color: #66ccff;
322        color: #000000;
323        font-family: Verdana, Arial;
324        font-size: 12px;
325       
326}
327
328.adminPageHeader {
329        font-family: Verdana, Arial;
330        font-weight: bold;
331        font-size: 16px;
332}
333
334.adminListHeader {
335        background-color: #6699ff;
336        font-weight: bold;
337}
338
339.adminListHeaderText, .adminListHeaderText a {
340        color: black;
341}
342
343.adminListTable, .adminListTable td {
344        border-style: solid;
345        border-width: 1px;
346}
347
348.adminList0 {
349        background-color: white;
350}
351
352.adminList1 {
353        background-color: #ffff99;
354}
355
356.topMenu {
357        font-family: Verdana;
358        font-size: 11px;
359        color: #000000;
360}
361
362.topMenu a, .footer a {
363        color: #235577;
364}
365
366.footer {
367        font-family: Verdana;
368        font-size: 10px;
369        color: #000000;
370}
371
372.tableDisplay {
373        background-color: #98acb4;;
374}
375
376.tableHeader {
377        background-color: #cdd9de;
378        font-family: Verdana;
379        font-weight: bold;
380        font-size: 11px;
381        color: #000000;
382}
383
384.tableSubHeader, .tableSubheader a {
385        background-color: #eff4f6;
386        font-family: Verdana;
387        font-weight: bold;
388        font-size: 10px;
389        color: #000000;
390}
391
392.tableRow0, .tableRow0 a {
393        background-color: #ffffff;
394        font-family: Verdana;
395        font-size: 11px;
396        color: #235577;
397}
398
399.tableRow1, .tableRow1 a {
400        background-color: #eff4f6;
401        font-family: Verdana;
402        font-size: 11px;
403        color: #235577;
404}
405
406.tableRowMain, .tableRowMain a {
407        background-color: #eff4f6;
408        font-family: Verdana;
409        font-size: 11px;
410        color: #000000;
411}
412
413.tableMessageCell {
414        background-color: #e0e8eb;
415}
416
417.tableMessageCellRight {
418        background-color: #ffffff;
419}
420
421.pageText {
422        font-family: Verdana;
423        font-size: 10px;
424        color: #000000;
425}
426
427.pageText a {
428        color: #d27010;
429}
430
431.formBox, .formDropDown, .formTextArea {
432        width: 250px;
433        font-family: Verdana;
434        font-size: 11px;
435}
436
437.siteName {
438        font-family: Verdana;
439        font-weight: bold;
440        font-size: 20px;
441}
442
443.siteName a {
444        text-decoration: none;
445        color: #235577;
446}
447
448.signature {
449        margin-top: 10px;
450        border-top: 1px dashed #999999;
451}
452
453blockquote {
454        border: solid thin #c0c0c0;
455        background-color: #f0f0f0;
456    padding: 4px 4px 4px 4px;
457}
458       
459blockquote .bqheader {
460        font-weight: bold;
461        margin-bottom: -10px;
462} 
Note: See TracBrowser for help on using the browser.